Bug 1118657 - perl-POE-1.364 is available
Summary: perl-POE-1.364 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-POE
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 08:40 UTC by Upstream Release Monitoring
Modified: 2014-07-21 11:44 UTC (History)
3 users (show)

Fixed In Version: perl-POE-1.364-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-21 11:44:15 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 08:40:38 UTC
Latest upstream release: 1.360
Current version/release in Fedora Rawhide: 1.358-2.fc21
URL: http://search.cpan.org/dist/POE/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-16 10:37:23 UTC
Latest upstream release: 1.364
Current version/release in Fedora Rawhide: 1.358-2.fc21
URL: http://search.cpan.org/dist/POE/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-16 10:37:23 UTC
Latest upstream release: 1.364
Current version/release in Fedora Rawhide: 1.358-2.fc21
URL: http://search.cpan.org/dist/POE/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.